Kerbal Space Program - Bug #18452

Crash when putting flag on mun in MH mission 'Munar 1’

04/06/2018 08:19 PM - minus

Status: Closed Start date: 04/06/2018
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

Landed on mun.

flipped

rolled around to deobstruct the hatch

EVA

plant flag

name flag (no description)

press ok

boom ksp gone

History

#1 - 06/27/2019 12:34 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/27/2019 12:34 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/28/2019 12:21 AM - chris.fulton

- Status changed from Resolved to Closed

Files

output_log.txt 707 KB 04/06/2018 minus
error.log 55.7 KB 04/06/2018 minus
Munar 1.craft 96.4 KB 04/06/2018 minus

05/20/2024

1/1



http://www.tcpdf.org

